
{% extends 'gestruc/base.html' %}

{% block content %}

<H1>Création d'une affectation rucher - ruche - colonie </H1>


<form action="{% url 'gestruc:aff_ruruchcol_add' %}" method="post">{% csrf_token %}
    {{ form.as_p }}
    <input type="submit" value="Valider" />
    <a href="{% url 'gestruc:aff_list' %}"> <b> Annuler </b></a>


{% endblock %}
